# Download

Indicate that you want to start download any updates found.

## Example Usage

```typescript
import { Download } from "@lukehagar/plexjs/sdk/models/operations";

let value: Download = Download.One;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Zero` | 0      |
| `One`  | 1      |